Informe sobre últimas vulnerabilidades encontradas en WordPress Inauguro esta sección para mantenerte informado/a de las últimas vulnerabilidades encontradas en WordPress. Espero que este servicio te sirva de ayuda para mantener tu WordPress seguro.   Vulnerabilidades en PLUGINS Vulnerabilidad –> Stored XSS Plugins...